Loading...
Searching...
No Matches
IsoSpec::SSummator Class Reference

## Public Member Functions

| SSummator (const SSummator &other)
void | add (double x)
double | get ()

## Detailed Description

Definition at line 26 of file summator.h.

## Constructor & Destructor Documentation

## SSummator() [1/2]

IsoSpec::SSummator::SSummator | ( |  | ) |

inline

Definition at line 32 of file summator.h.

## SSummator() [2/2]

IsoSpec::SSummator::SSummator | ( | const SSummator & | other | ) |

inline

Definition at line 35 of file summator.h.

## Member Function Documentation

## add()

void IsoSpec::SSummator::add | ( | double | x | ) |

inline

Definition at line 39 of file summator.h.

## get()

double IsoSpec::SSummator::get | ( |  | ) |

inline

Definition at line 61 of file summator.h.

The documentation for this class was generated from the following file:

- /build/isospec-bgJzOn/isospec-2.3.2/src/IsoSpec++/summator.h